version: 27.4.0
files:
  - url: ABetASSBT_27.4.0.exe
    sha512: X+07NQvyfBvqiaF+d1hTsioib53rP2RdZefoXUiRZ4IEr4D7YRp1MYatBhmmUmcwv009Pzs4fS+2M+LaGod1ew==
    size: 149629943
path: ABetASSBT_27.4.0.exe
sha512: X+07NQvyfBvqiaF+d1hTsioib53rP2RdZefoXUiRZ4IEr4D7YRp1MYatBhmmUmcwv009Pzs4fS+2M+LaGod1ew==
releaseDate: '2026-07-14T13:16:23.696Z'
